Add a document to a file.Ask AIpost https://api.medicys-conventionnel.fr/api/Document/AddDocumentBody ParamsThe document to createfileIduuidrequiredlength ≥ 1Guid of the judicial file the document is in.partyIduuidrequiredlength ≥ 1Guid of the party the document belongs to.titlestringrequiredlength between 1 and 128Title of the document.namestringrequiredlength between 1 and 128The file name of the document.formatstringrequiredlength between 1 and 10The file format of the document (.png, .jpg, ...).typestringrequiredlength ≥ 1Type code of the document.descriptionstringrequiredlength between 1 and 256Description of the document.documentDatastringrequiredlength ≥ 1The actual document data.attributesarray of objects | nullDocument attributes.attributesADD objectHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsontext/plainAllowed:application/jsontext/jsontext/plainResponses 200Returns the id of the created document. 403The current status and/or step of the file does not allow the current operation. 404The specified file was not found.Updated almost 5 years ago